=== debian/control ===
Source: jolicloud-webapp-hipchat
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-hipchat
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.hipchat.com/chat
Description: Jolicloud web application for HipChat
 The HipChat web site running in a simple Jolicloud window.
